The PEP 517 compliant PyQt build system


License
Other
Install
pip install PyQt-builder==1.9.1